<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'guestbook'                                 => 'Гостевая книга',
     'guestbook_add'                             => '',
     'guestbook_list'                            => 'Список отзывов',
     'guestbook_reply'                           => 'Ответ',
     'guestbook_replys'                          => 'Ответить',  
     'guestbook_desc'                            => 'Позволяет посетителям оставлять пожелания, адресованные владельцу или будущим посетителям.',
     'guestbook_config'                          => 'Настройка',
     'guestbook_delete_title'                    => 'Удалить комментарий - [guestbook]?',
     'guestbook_delete_text'                     => 'Вы действительно хотите удалить комментарий "[guestbook]"? <br/>Восстановление данного комментария будет невозможно!',
     'guestbook_reply_text'                      => 'Вам ответили в гостевой книге - ',
     'guestbook_reply_edit'                      => 'Редактировать ответ',
     'guestbook_reply_update'                    => 'Ответ успешно добавлен!',
     'guestbook_del'                             => 'Удалить комментарий',
     'guestbook_empty'                           => 'Гостевая книга пуста!',
     'guestbook_info'                            => 'Информация о комментарии',
     'guestbook_text'                            => 'Текст комментария',
     'guestbook_edit'                            => 'Редактирование',
     'guestbook_com'                             => 'Комментарий',
     'guestbook_website'                         => 'Web Сайт',
     'guestbook_empt'                            => 'Гостевая книга пуста!',
     'guestbook_null'                            => 'Записи отсутствуют, Вы будите первым!',
     'guestbook_reply_1'                         => 'Есть ответ!',
     'guestbook_reply_0'                         => 'Ответ не найден!',
     'guestbook_sendingmess'                     => 'Отправка сообщения',
     'guestbook_sendok'                          => 'Ваше сообщение отправлено',
     'guestbook_sendfalse'                       => 'Не заполнены обязательные поля формы, вернитесь назад и заполните недостающие поля!',
     'guestbook_sendfalse_0'                     => 'Что-то пошло не так! Повторите ещё раз!',
     'guestbook_captchafalse'                    => 'Код каптчи введён неверно!',
     'guestbook_online'                          => 'online',
     'guestbook_offline'                         => 'offline',
     'guestbook_error'                           => 'На текущий момент публикация отсутствует',
     'guestbook_moder'                           => 'У вас имеются отзывы в гостевой книге на модерации! <a style="color: #FFF;"  href="{ADMIN}/moderation/mod/guestbook">Перейти</a></p>',
     'guestbook_onmoder'                         => 'Отзывы на модерации',
     'guestbook_onmoder_list'                    => 'Список отзывов на модерации',
     'guestbook_onmoder_order_empty'             => 'Такие отзывы отсутствуют',
     'guestbook_onmoder_empty'                   => 'Отзывы на модерации отсутствуют!',
     'guestbook_help'                            => 'Что такое Гостевая книга ?',
     'guestbook_help_desc'                       => '<p><b>Гостевая книга</b> — это один из разделов сайта, в котором посетители могут оставлять свои записи. Нередко в Рунете можно встретить альтернативное название гостевой книги – гестбук (англ. guestbook). Чаще всего в гостевой книге посетители оставляют свои впечатления о сайте, отмечают его удобства или, напротив то, что вызвало затруднения. Чтобы оставить запись в книге, обычно не требуется регистрации на сайте, получается, что написать пару строк по силам любому желающему.  </p>',
   ));
